/* CSS Document */

#middlecontainer{
	width: 485px;
	float: left;
}

#rightbar{
	width: 220px;
	float: right;
	background-color: #FDE4B1;
	padding: 0px;
	margin-top: 0px;
}

html>body #rightbar {
	margin-top: 14px;
}

html>body #rightbar {
	*margin-top: 0px;
}

#extraoptions{
	clear: both;
}

#extraoptions dl{
	width: 115px;
	margin-right: 5px;
	float: left;
	height: 14em;
}

#extraoptions dl dt a{
	background-position: left 80%;
	background-repeat: no-repeat;
  	padding-left: 12px;
	font-weight: bold;
	color: #3366CC;
}

#extraoptions dl dt{
	height: 90px;
	background-position: bottom left;
	background-repeat: no-repeat;
}

#extraoptions dl dd{
	margin: 0 0 2px 0;
	padding: 0;
}

#rightbar h2{
	font-size: 1em;
	margin-top: 0;
}

#rightbar div{
	margin-bottom: 20px;
	clear: both;
}

#rightbar dl{
	margin: 0;
}

#rightbar dl dt{
	font-weight: bold;
	font-size: 1em;
	margin-bottom: 0.3em;
}

#rightbar dl dd{
	display: inline;
	font-size: 0.9em;
	font-weight: normal;
	margin: 0 0.15em 0 0;
}

#content h1{
	font-size: 1.7em;
	color: #3366CC;
	font-weight: normal;
	margin-top: 0;
}

.warning{
	background-color: #FFFF99;
	padding: 10px;
	margin-bottom: 10px;
}

.warning h2{
	background-image:url('/cms-cps/shop/byo/images/exclamation-icon.gif');
	background-position: left;
	background-repeat: no-repeat;
	font-size: 1em;
	padding-left: 20px;
}

/* sprocket panel styles */

#leftnav_extras {
	width:109px;
	font-size: 0.95em;
	font-family: Arial, Helvetica, sans-serif;
}

#leftnav_extras,
#leftnav_extras li,
#leftnav_extras li ul,
#leftnav_extras li ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	border: 0;
}

#leftnav_extras {
	border-top: 1px solid #C4E2FF;
}

#leftnav_extras li {
	border-bottom: 1px solid #C4E2FF;
	padding-left: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#leftnav_extras li ul{
	margin: 6px 0;
	display: block;
}

#leftnav_extras li ul li{
	margin: 3px 0 3px 0;
	display: block;
}